<template>
  <div class="inc-exp-container">
    <div>
      <h4>Income</h4>
      <p id="money-plus" class="money plus">+${{ income }}</p>
    </div>
    <div>
      <h4>Expense</h4>
      <p id="money-minus" class="money minus">-${{ expenses }}</p>
    </div>
  </div>
</template>

<script setup>
import { computed } from 'vue'
import { useTransactionStore } from '../store/transaction'
const transactionStore = useTransactionStore()

const income = computed(() => transactionStore.income)
const expenses = computed(() => transactionStore.expenses)
</script>
